.sidebar {
  h2 {
    font-size: 16px;
    color: $white;
    padding: 50px 10px;
    background: $darkgreen;

    span {
      line-height: 46px;
    }
  }

  h3 {
    color: $lightgreen;
    font-size: 20px;
    font-weight: 400;
    padding: 25px 10px;
  }

  label {
    cursor: pointer;
  }

  button {
    color: transparentize($white, 0.5);
    margin-left: 30px;
  }
}
